/* ===================================== */
/*       SHAREPOINT FIXES FOR SITE    	 */
/* ===================================== */

.ms-siteactions-root > span > a.ms-core-menu-root {
	width: 30px;
	height: 30px;
}
#siteactiontd { width: 30px; }

.ms-core-deltaSuiteLinks {
	display:none !important;	
}

.ms-core-suiteLink-a > span, .ms-core-suiteLink-disabled > span {
  color: #FFF;
}

.ms-core-brandingText {
    display: none;
}

#suiteBarLeft .ms-tableCell:before {
    content: 'SGIS Timing';
    font-size: 14px !important;
    padding-left: 20px;
}

#fullscreenmode a span {
  height: 22px !important;
  margin-left: -7px;
}

#ms-help a span {
  height: 22px !important;
  margin-left: -5px;
}

#zz11_SiteActionsMenu {
	margin-right: 15px;
	height: 30px !important;
}

#site_follow_button {
   display:none !important;
}

/*
 *
 * Overall font and other body styles
 *
*/

body,html {
	font-family: Dodger;
	font-size: 14px;
	background-color: #ffffff;
}

* {
  -webkit-font-smoothing: antialiased;
}

*, *:before, *:after {
  box-sizing: border-box;
}	

strong {
	font-family: Dodger;
	font-weight: normal;
}

em {
	font-family: Dodger;
}

strong em, em strong { font-family: Dodger; }

h1 {
	font-family: Dodger;
	color: #007548;
	font-size: 28px;
	font-weight: bold;
}

h2 {
	font-family: Dodger;
	font-size: 22px;
	font-weight: normal;
}

h3 {
	font-family: Dodger;
	font-size: 18px;
	font-weight: normal;
}


/*
 *
 * Banner with Blue Expand Device
 *
*/

.hero-new {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  overflow: hidden;
  position: relative;
  background-color: #007548;
  color: #ffffff;
}
.hero-new .wrapper {
  position: relative;
}
.hero-new .background {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 4;
}
.hero-new .background img {
	width: 100%;
}

/* Media queries for banner image sizing */
@media (max-width: 1400px) {
	.hero-new .background img {
		position: absolute;
		right: 0px;
		width: 1400px;
	}
}
@media (max-width: 991px) {
	.hero-new .background img {
		position: absolute;
		right: 0px;
		width: 1100px;
	}
}
@media (max-width: 767px) {
	.hero-new .background img {
		display: none;
	}
	
	/* White Expand device */
	.hero-new [class*="line-x"],
	.hero-new [class*="line-y"] {
		background-color: #FFFFFF !important;
	}
	.hero-new .promo-block .content .line-block {
		border-color: #FFFFFF !important;
	}
	
	/* White Expand device Text */
	.hero-new .promo-block .content .text .title {
		color: #FFFFFF !important;
	}
	.hero-new .promo-block .content .text p {
		color: #FFFFFF !important;
	}
}


.hero-new .foreground {
  padding: 20px;
  padding: 2.5rem;
  position: relative;
  z-index: 4;
}


@media (max-width: 991px) {
  .hero-new .foreground {
    padding: 20px;
    padding: 2.5rem;
  }
}
@media (max-width: 767px) {
  .hero-new .foreground {
    padding: 20px;
    padding: 1.5rem;
  }
}

@media (min-width: 1600px) {
  .hero-new .foreground {
    padding: 40px;
    padding: 3.8rem;
  }
}
@media (min-width: 1920px) {
  .hero-new .foreground {
    padding: 40px;
    padding: 6.8rem;
  }
}


@media (min-width: 75em) {
  .hero-new .foreground {
    padding-left: 160px;
    padding-left: 10rem;
    padding-right: 160px;
    padding-right: 10rem;
  }
}
.hero-new [class*="line-x"],
.hero-new [class*="line-y"] {
  position: absolute;
	background-color: #0083c2;
}
.hero-new [class*="line-x"] {
  height: 3px;
}
.hero-new [class*="line-x"][class*="-outer"] {
  width: 5000px;
}
.hero-new [class*="line-y"] {
  width: 3px;
}
.hero-new [class*="line-y"][class*="-outer"] {
  height: 5000px;
}
.hero-new [class*="lines-"] {
  position: absolute;
  top: -3px;
  right: -3px;
  bottom: -3px;
  left: -3px;
}
.hero-new [class*="lines-"][class*="-top-"][class*="-left"] [class*="line-x"] {
  top: 0;
}
.hero-new [class*="lines-"][class*="-top-"][class*="-left"] [class*="line-x"][class*="-inner"] {
  right: 0;
  width: calc(100% - 28px);
}
.hero-new [class*="lines-"][class*="-top-"][class*="-left"] [class*="line-x"][class*="-outer"] {
  left: 0;
}
.hero-new [class*="lines-"][class*="-top-"][class*="-left"] [class*="line-y"] {
  bottom: 0;
}
.hero-new [class*="lines-"][class*="-top-"][class*="-left"] [class*="line-y"][class*="-inner"] {
  left: 0;
  height: calc(100% - 28px);
}
.hero-new [class*="lines-"][class*="-top-"][class*="-left"] [class*="line-y"][class*="-outer"] {
  top: 0;
}
.hero-new [class*="lines-"][class*="-top-"][class*="-left"] .line-x-outer {
  left: -4984px;
}
.hero-new [class*="lines-"][class*="-top-"][class*="-left"] .line-y-outer {
  top: -4984px;
}
.hero-new [class*="lines-"][class*="-top-"][class*="-left"] .line-x-outer {
  -webkit-transform: translateX(-4984px);
      -ms-transform: translateX(-4984px);
          transform: translateX(-4984px);
}
.hero-new [class*="lines-"][class*="-top-"][class*="-left"] .line-y-outer {
  -webkit-transform: translateY(-4984px);
      -ms-transform: translateY(-4984px);
          transform: translateY(-4984px);
}
.hero-new [class*="lines-"][class*="-top-"][class*="-left"] .line-x-outer {
  -webkit-transform: translate3d(-4984px, 0, 0);
          transform: translate3d(-4984px, 0, 0);
}
.hero-new [class*="lines-"][class*="-top-"][class*="-left"] .line-y-outer {
  -webkit-transform: translate3d(0, -4984px, 0);
          transform: translate3d(0, -4984px, 0);
}

.hero-new[data-line-position] .lines-top-left,
.hero-new[data-line-position] .lines-top-right,
.hero-new[data-line-position] .lines-bottom-left,
.hero-new[data-line-position] .lines-bottom-right {
  display: none;
}

.hero-new[data-line-position="top-left"] .line-block {
  border-top-color: transparent !important;
  border-left-color: transparent !important;
}
.hero-new[data-line-position="top-left"] .lines-top-left {
  display: block;
}

@media (min-width: 62em) {
  .hero-new .promo-block {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    position: relative;
    min-height: 292px;
    min-height: 18.25rem;
  }
  .hero-new .promo-block::after {
    clear: both;
    content: "";
    display: table;
  }
	.firefoxHeight { height: 255px; }
}

.hero-new .promo-block .content .line-block {
  padding: 21.76px;
  padding: 1.36rem;
	border-color: #0083c2;
  border-style: solid;
  background-color: #006fad;
  border-width: 3px;
  position: relative;
}
@media (min-width: 48em) {
  .hero-new .promo-block .content .line-block {
    padding: 27.2px;
    padding: 1.7rem;
  }
}
.hero-new .promo-block .content .text {
  position: relative;
  z-index: 5;
}
.hero-new .promo-block .content .text *:last-child {
  margin-bottom: 0;
}
.hero-new .promo-block .content .text .title {
  margin-top: -12px;
  margin-top: -0.75rem;
  font-size: 48px;
  font-size: 2.25rem;
  line-height: 38.7px;
  line-height: 2.41875rem;
  font-family: Dodger, sans-serif;
  color: #0083c2;
}
@media (min-width: 48em) {
  .hero-new .promo-block .content .text .title {
    font-size: 46.4px;
    font-size: 4.5rem;
    line-height: 51.2px;
    line-height: 3.2rem;
  }
}
.hero-new .promo-block .content .text p {
  font-size: 120%;
  line-height: 130%;
  color: #0083c2;
}

.hero-new .promo-block .focal-point img {
  width: auto;
  display: block;
  margin: 0 auto;
  max-height: 312px;
  max-height: 19.5rem;
}
@media (max-width: 62em) {
  .hero-new .promo-block .focal-point {
    padding-bottom: 27.2px;
    padding-bottom: 1.7rem;
  }
  .hero-new .promo-block .focal-point img {
    max-width: 60%;
    margin: 0 auto;
  }
}
@media (min-width: 62em) {
  .hero-new .promo-block .focal-point {
    position: relative;
    z-index: 5;
  }
  .hero-new .promo-block .focal-point img {
    pointer-events: none;
  }
}
@media (min-width: 62em) and (max-width: 62em) {
  .hero-new .promo-block .focal-point img {
    max-width: inherit;
  }
}
@media (max-width: 62em) {
  .hero-new[data-layout*="image-bleed"] .foreground {
    padding-top: 0;
  }
  .hero-new[data-layout*="image-bleed"] .foreground .focal-point {
    padding-bottom: 0;
  }
}
@media (min-width: 62em) {
  .hero-new[data-layout*="image-bleed"] .foreground {
    padding-top: 0;
    padding-bottom: 0;
  }
  .hero-new[data-layout*="image-bleed"] .foreground .focal-point {
    position: relative;
  }
  .hero-new[data-layout*="image-bleed"] .foreground .focal-point img {
    width: auto;
    height: 102%;
    position: absolute;
    bottom: 0;
    max-width: inherit;
    max-height: 100%;
    left: 0;
    right: 0;
  }
  .hero-new[data-layout*="image-bleed"] .foreground .line-block {
    margin-top: 40px;
    margin-top: 2.5rem;
    margin-bottom: 40px;
    margin-bottom: 2.5rem;
  }
}
@media (min-width: 62em) {
  .hero-new[data-layout*="image-bleed"][data-layout*="image-left"] .focal-point img {
    right: 27.2px;
    right: 1.7rem;
  }
}
@media (min-width: 62em) {
  .hero-new[data-layout*="image-bleed"][data-layout*="image-right"] .focal-point img {
    left: 27.2px;
    left: 1.7rem;
  }
}
@media (min-width: 62em) {
  .hero-new[data-layout*="centered"] .promo-block {
    display: table;
    table-layout: fixed;
  }
  .hero-new[data-layout*="centered"] .promo-block .promo-row {
    display: table-row;
  }
}
@media (min-width: 62em) {
  .hero-new[data-layout*="centered"] .focal-point,
  .hero-new[data-layout*="centered"] .focal-point + .content {
    display: table-cell;
    vertical-align: middle;
    width: 50%;
  }
}
@media (min-width: 62em) {
  .hero-new[data-layout*="centered"] .focal-point + .content {
    margin-top: 40px;
    margin-top: 2.5rem;
    margin-bottom: 40px;
    margin-bottom: 2.5rem;
  }
}
@media (max-width: 62em) {
  .hero-new[data-layout*="centered"][data-layout*="image-right"] .focal-point {
    padding-right: 13.6px;
    padding-right: 0.85rem;
  }
}
@media (min-width: 62em) {
  .hero-new[data-layout*="centered"][data-layout*="image-right"] .focal-point {
    padding-left: 27.2px;
    padding-left: 1.7rem;
  }
  .hero-new[data-layout*="centered"][data-layout*="image-right"] .focal-point {
    -webkit-transform: translateX(100%);
        -ms-transform: translateX(100%);
            transform: translateX(100%);
  }
  .hero-new[data-layout*="centered"][data-layout*="image-right"] .focal-point {
    -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);
  }
}
@media (min-width: 62em) {
  .hero-new[data-layout*="centered"][data-layout*="image-right"] .focal-point + .content {
    -webkit-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
            transform: translateX(-100%);
  }
  .hero-new[data-layout*="centered"][data-layout*="image-right"] .focal-point + .content {
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
  }
}
@media (max-width: 62em) {
  .hero-new[data-layout*="background-image"] .foreground {
    float: left;
  }
}
@media (max-width: 62em) {
  .hero-new[data-layout*="background-image"][data-layout*="focus-bottom"] .foreground {
    padding-bottom: 320px;
    padding-bottom: 20rem;
  }
}
@media (max-width: 62em) {
  .hero-new[data-layout*="background-image"][data-layout*="focus-top"] .foreground {
    padding-top: 320px;
    padding-top: 20rem;
  }
}
.hero-new[data-layout*="background-image"] .content [class*="lines-"] {
  border-color: transparent;
}
.hero-new[data-layout*="background-image"] .content .line-block {
  background-color: transparent;
}
.hero-new[data-layout*="color-invert"] {
  background-color: #f7f7f7;
}
.hero-new[data-layout*="color-invert"] .content [class*="lines-"] {
  border-color: transparent;
}
.hero-new[data-layout*="color-invert"] .content [class*="lines-"] [class*="line-"] {
  background-color: #007548;
}
.hero-new[data-layout*="color-invert"] .content .line-block {
  border-color: #007548;
  background-color: transparent;
}
.hero-new.center-content .wrapper,
.hero-new.center-content .promo-block {
  height: 100%;
}

@media (min-width: 80.0625em) {
  .hero-wrapper,
  .drawer,
  .shop-listing-slider,
  .page-title,
  .drop-title h1,
  .nav-hero,
  .foundry-listing-unique-selling-point,
  footer nav,
  .wrapper {
    max-width: 80.0625em !important;
    margin-left: auto !important;
    margin-right: auto !important;
  }
}


/*********************/
/* Navigation Styles */
/*********************/

.navbar-default { /* gives the end to end color strip behind the menu */
	background: #b1b1b1;
}
nav.navbar {  /*Custom Styles for the Nav bar itself */
	border: 0;
	border-radius: 0;
	min-height: 0px;
}
.navbar-default .navbar-nav > li > a {
	color: 72C053 ;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus { /*Custom Styles for the Nav active links*/
	color: #333333;
	background: white;
}
.navbar-default .navbar-nav > .active > a:hover {  /*Custom Styles for the Nav active hover links */
	color: 72C053 ;
	background: none;
}

/**********************/
/* Breakcrumbs Styles */
/**********************/

.breadcrumb {
	background: none;
	border-radius: 0;
	font-size: 12px;
	padding: 8px 0px;
}

/****************************************************/
/* Concertina (or better known as Accordion) Styles */
/****************************************************/

#accordion .panel-heading {
	padding: 0px;
}
#accordion .panel-title {
	background: #007548;
}
#accordion .panel-title a {
	color: white;
	display: block;
	padding: 9px 15px;
	text-decoration: none;
}
#accordion .panel-title a:hover {
	text-decoration: none;
}

#accordion .panel-heading .panel-title a:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';
    content: "\e114";
    float: right;
    color: white; 
}
#accordion .panel-heading .panel-title a.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e080";
}

/******************/
/**** BUTTONS *****/
/******************/

.btn {
	border-radius: 0px;
	border: 0;
	box-shadow: none;
	font-family: Dodger;
	text-transform: uppercase;
	font-size: 13px;
	min-width: 160px;
	text-align: left;
	padding: 6px 10px 9px 11px !important;
}

.btn span {
	float: left;
}

.btn i {
	float: right;
	padding-left: 30px;
	margin-top: 4px;
	font-size: 11px;
}

.btn.btn-default { background: #dce0e0; }
.btn.btn-default:hover { background: #a0abb3; }

.btn.btn-primary { background: #0083c2; }
.btn.btn-primary:hover { background: #00608E; }

.btn-success { background: #00a950; }
.btn-success:hover { background: #0d5417; }

.btn.btn-info { background: #44c7ee; }
.btn.btn-info:hover { background: #003e6a; }

.btn-warning { background: #f7901e; }
.btn-warning:hover { background: #f15c22; }

.btn-danger { background: #db2532; }
.btn-danger:hover { background: #6d0020; }


/****************/
/* Grey Section */
/****************/

section.grey {
	background: #e7e7e7;
	padding: 15px;
	width: 100%;
}



/*****************/
/* Media Queries */
/*****************/

@media (max-width: 767px) {
	.navbar-default .navbar-nav .open .dropdown-menu>li>a { color: white; }
	.navbar-default .navbar-toggle { border: 0; border-radius: 0; }
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:active, .navbar-default .navbar-toggle:focus { background: none; }
	.navbar-default .navbar-toggle .icon-bar { background-color: white; height: 3px; width: 25px; }
}

/**********************/
/* OUT OF DATE Styles */
/**********************/

.alert-blue {
	color: white;
	background: #0083c2;
}
.alert-blue h4 {
	font-size: 32px;
	margin-top: 20px;
	padding-left: 25px;
	padding-right: 25px;
	font-family: TelkomBold, san-serif;
}
.alert-blue p {
	font-size: 16px;
	padding-left: 25px;
	padding-right: 25px;
}
.alert-blue .btn-danger {
	background: #db2532;
	margin-top: 25px;
	margin-bottom: 25px;
}
.alert-blue .btn-danger:hover {
	background: #6d0020;
}
.alert-blue .btn-danger i {
	margin-top: 6;
}